<html>
	<head>
		<title>Online Gallery</title>
		<link rel="stylesheet" href="stilovi.css" />
	</head>
	<body>
		<div>
			<p>
				<img class="borderimg1" src="Pollock.jpg" alt="Pollock, Jackson (1912-56)" />
				<big>Jackson Pollock</big>(1912-56) was an American painter, the commanding figure of the Abstract Expressionist movement.
				He began to study painting in 1929 at the Art Students' League, New York, under the Regionalist painter Thomas Hart Benton. 
				During the 1930s he worked in the manner of the Regionalists, being influenced also by the Mexican muralist painters 
				(Orozco, Rivera, Siqueiros) and by certain aspects of Surrealism. From 1938 to 1942 he worked for the Federal Art Project. 
				By the mid 1940s he was painting in a completely abstract manner, and the `drip and splash' style for which he is best known 
				emerged with some abruptness in 1947. Instead of using the traditional easel he affixed his canvas to the floor or the wall 
				and poured and dripped his paint from a can; instead of using brushes he manipulated it with `sticks, trowels or knives' 
				(to use his own words), sometimes obtaining a heavy impasto by an admixture of `sand, broken glass or other foreign matter'. 
				This manner of Action painting had in common with Surrealist theories of automatism that it was supposed by artists and critics
				alike to result in a direct expression or revelation of the unconscious moods of the artist.
				<br/><br/>
				Pollock's name is also associated with the introduction of the All-over style of painting which avoids any points of emphasis 
				or identifiable parts within the whole canvas and therefore abandons the traditional idea of composition in terms of relations
				among parts. The design of his painting had no relation to the shape or size of the canvas -- indeed in the finished work the 
				canvas was sometimes docked or trimmed to suit the image. All these characteristics were important for the new American painting
				which matured in the late 1940s and early 1950s. 
			</p>
		</div>
		<br/>
		<div width="100%">
			<div class="imgdiv">
				<a href="slika1.html" target="_blank"><img id="imgsize" src="shimmering substance.jpg" alt="slika1" /></a>
				<br/><big><i>Shimmering Substance</i></big> 1946 (280 Kb); Oil on canvas, 30 1/8 x 24 1/4 in; The Museum of Modern Art, New York 
			</div>
			<div class="imgdiv">
				<a href ="slika2.html" target="_blank"><img id="imgsize" src="number 8.jpg" alt="slika2" /></a>
				<br/><big><i>Number 8</i></big> 1949 (280 Kb); Oil, enamel, and aluminum paint on canvas; Neuberger Museum, State University of New York 
			</div>
			<div class="imgdiv">	
				<a href="slika3.html" target="_blank" ><img id="imgsize" src="lavender mist.jpg" alt="slika3" /></a>
				<br/><big><i>Lavender Mist: Number 1</i></big>, 1950 (350 Kb); Oil on canvas, Oil, enamel, and aluminum on canvas; 221 x 300 cm (7 ft 3 in x 9 ft 10 in); National Gallery of Art, Washington, D.C.
			</div>
			<div class="imgdiv">	
				<a href="slika4.html" target="_blank" ><img id="imgsize" src="full fathom five.jpg" alt="slika4" /></a>
				<br/><big><i>Full Fathom Five</i></big> 1947 (210 Kb); Oil on canvas with nails, tacks, buttons, coins, cigarettes, etc, 129 x 76.5 cm (50 7/8 x 30 1/8 in) 
			</div>
		</div>
	</body>
</html>